Package org.lwjgl.opengl

# Class IBMRasterposClip

java.lang.Object
org.lwjgl.opengl.IBMRasterposClip

public final class IBMRasterposClip extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_RASTER_POSITION_UNCLIPPED_IBM`
Accepted by the <target> parameter of Enable and Disable and the <value> parameter of IsEnabled, GetBooleanv, GetIntegerv, GetFloatv, GetDoublev:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_RASTER_POSITION_UNCLIPPED_IBM

public static final int GL_RASTER_POSITION_UNCLIPPED_IBM
Accepted by the <target> parameter of Enable and Disable and the <value> parameter of IsEnabled, GetBooleanv, GetIntegerv, GetFloatv, GetDoublev:

See Also:
  - Constant Field Values